### Name: TestsFaciles-package
### Title: Facilite le calcul d'intervalles de confiance et de tests de
###   comparaison avec prise en compte du plan d'chantillonnage.
### Aliases: TestsFaciles-package TestsFaciles
### Keywords: package

### ** Examples

data(api)

# Spcification du plan d'chantillonnage
donnees <- svydesign(id=~dnum, weights=~pw, data=apiclus1)

# Intervalles de confiance
int.conf(~api99+yr.rnd, donnees)

# pour mieux visualiser les rsultats
t(int.conf(~api99+yr.rnd, donnees)) 

# rsultats par sous-groupes
t(int.conf(~api99+yr.rnd, donnees, by=~stype)) 

# Comparaison de 2 moyennes ou de 2 proportions

compare(~api99, donnees, by=~stype)

# on peut effectuer plusieurs comparaisons en mme temps
compare(~api99+yr.rnd, donnees, by=~stype) 

# facilite l'affichage des rsultats
t(compare(~api99+yr.rnd, donnees, by=~stype)) 




